declare @licencia varchar(1000) =(SELECT uid FROM [seg_usuario] where id=1)
declare @id_funcionalidadPadre integer = (select id from view_gui_funcionalidad where gui_funcionalidad_padre_nombreControl='rep_indicador' and gui_tipoFuncionalidad_tipoFuncionalidad='Formato Impresión' and id_tipoFuncionalidad = 7 and active=1)
IF NOT EXISTS (select 1 from gui_funcionalidad where nombreControl = 'rep_exportemasivo' and id_funcionalidad = @id_funcionalidadPadre and active=1)
begin
	exec [ins_gui_funcionalidad] @licencia,'01',1,1,'Exportar Masivamente','','','','','-','',1,'rep_exportemasivo','rep_exportemasivo',5,@id_funcionalidadPadre,5
end